a:hover{
  color: #c4007a;
}


.site-name-slogan{
  float: left !important;
  margin: 20px 0 0 20px !important;
}
.site-name-slogan h6{
  color: #868585;
  font-size: 17px;
  font-weight: bold;
  text-transform: lowercase;
  width: 300px;
}

/* partner link */
#block-block-22{
  margin: -25px  0;
  float: right;
}

ul.nice-menu-down li.active-trail a, ul.nice-menu-down li a.active{
  color: #fff;
  font-weight: bold;
}
ul.nice-menu-down li a:hover{
  color: #fff;
}
ul.nice-menu-down li a{
  font-weight: normal;
  border: none;
}
ul.nice-menu-down li.menuparent li a:hover, ul.nice-menu-down li.menuparent.active-trail li a:hover{
  color: #717274;
  font-weight: bold;
}

#block-block-21 ul li a, #block-block-21 ul li a:link, #block-block-21 ul li a:visited{
  color: #565656;
  text-transform: uppercase;
  font-weight: normal;
}

#block-block-21 ul li{
  border-color: #d9d9d9;
}
#block-block-21 ul li:hover, #block-block-21 ul li a:hover, #block-block-21 ul li.flex-active{
  border-color: #d3711c;
}

#block-block-1 .content{
  position: relative;
  padding: 15px 0 15px 25px;
}

#block-block-1 p{
  color: #d3711c;
  font-weight: bold;
  text-transform: lowercase;
  font-size: 18px;
  position: relative ;
  margin: 5px 0;
  float: left;
  clear: both;
}

#block-block-1 p.highlight{
  color: #C4007A !important;
}

#block-block-1 p#teamlab{
  position: absolute !important;
  right: 0;
  top: 15px;
}

.view-referenced-articles .views-field-field-image img, 
.view-referenced-articles .views-field-field-news-image img,
#block-views-top-news-block,
#zone-footer{
  border-bottom-color: #d3711c !important;
}

.view-terms .field-content a:hover,
.page-node .field-type-taxonomy-term-reference a:hover{
  background: #C4007A !important;
  color: #fff;
}

.node-box .content{
  border-radius: 20px 20px 0 0;
}

.node-box .content h2{
  color: #c4007a;
}

.crm-container .help, .crm-container #help{
	border: 1px solid #c4007a;
}
